Subject: Re: bug#12639: 24.1; woman.el points vs pica scaling

From: Chong Yidong <[email-masked]>
Date: Mon, 29 Oct 2012 18:31:27 +0800

Kevin Ryde <[email-masked]> writes:

> I can't tell if that's meant to be so.  There seems to be duelling
> `let's of case significance.  Ensuring it where it matters per diff
> below might be a good idea.
>
> 2012-10-14  Kevin Ryde  <[email-masked]>
>
> * woman.el (woman-parse-numeric-value): case-fold-search nil to ensure
> "p" points and "P" picas scaling are distinguished as intended.

Thanks.  I committed a more conservative version of the patch, binding
case-fold-search to nil only around (looking-at "P").